
.content {
    padding: 15px;
    font-size: 12px;
    line-height: 28px;
    color: #666;
    background-color: #fff;
    box-sizing: border-box;
    width: 1280px;
    margin: 0 auto;
    margin-top: 60px;
}

.content h2{
    margin-bottom: 15px;
}
.content .p{
    margin-bottom: 10px;
}

.content .title{
    margin: 20px 0 10px;
    font-size: 14px;
    font-weight: bold;
}
/**
    *
    小屏
*/
@media screen and (max-width:1280px){
    .content{
        margin-top:50px;
        padding: 15px;
        font-size: 14px;
        line-height: 28px;
        color: #666;
        background-color: #fff;
        min-height: 100vh;
        box-sizing: border-box;
        margin-bottom: 0;
        width:100%;
    }

    .content .p{
        margin-bottom: 10px;
    }
    
    .content .title{
        margin: 20px 0 10px;
        font-size: 16px;
        font-weight: bold;
    }
}